Intranet - New - Bug #6221

News page > Alignment of continue reading should be same.

03/21/2023 11:32 AM - Shubham J

Status: Reopened Start date: 03/21/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202303211132-gxxqf.png

History

#1 - 03/28/2023 01:25 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/29/2023 12:41 PM - Shubham J
- File clipboard-202303291243-dmvyu.png added

- Status changed from Resolved to Reopened
clipboard-202303211132-gxxqf.png 511 KB 03/21/2023 Shubham J
